#bannerLateral {
        display: block;
        position: fixed;
        bottom: 0px;
        left: 1px;
        width: 160;
        height: 100%;
        z-index: 0;
}

/* ++++++++++++++++++++++++ paragrafo ++++++++++++++++++++++++++ */

p {
        margin:0;
        padding:0;
}

img{
	border:0px;
}

/* ++++++++++++++++++++++++ my-top ++++++++++++++++++++++++++ */

#my-top {
	padding: 3px 1px 10px 1px;
	width: 804px;
	margin: 4px auto;
}
	
#my-top, #my-top .sb-inner {
	background: #F8F8FC repeat-x;
}


/* ++++++++++++++++++++++++ my-bottom ++++++++++++++++++++++++++ */

#my-bottom {
	padding: 5px 1px 8px 1px;
	width: 804px;
	margin: 5px auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
	
#my-bottom, #my-bottom .sb-inner {
	background: #F8F8FC repeat-x;
}


/* ++++++++++++++++++++++++ my-pub ++++++++++++++++++++++++++ */

#my-pub {
	padding: 5px 6px 15px 10px;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
	
#my-pub, #my-pub .sb-inner {
	background: #F8F8FC repeat-x;
}


/* ++++++++++++++++++++++++ Links ++++++++++++++++++++++++++ */
a.comunidades       	{color: #333333; font-family: Verdana; font-size: 9px; text-decoration: underline}
a.comunidades:hover 	{color: #333333; font-family: Verdana; font-size: 9px; text-decoration: none}

a.grupo       		{color: #999999; font-family: Verdana; font-size: 9px; text-decoration: none}
a.grupo:hover 		{color: #999999; font-family: Verdana; font-size: 9px; text-decoration: none}

a.sites       		{color: #000066; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
a.sites:hover 		{color: #000066; font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: underline}


/* ++++++++++++++++++++++++ Pub ++++++++++++++++++++++++++ */
.pub {
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}


/* ++++++++++++++++++++++++ Warning ++++++++++++++++++++++++++ */
.warning{
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 50px 50px 50px 50px;
	text-align: center;
}


a.logo                 {color: #0033CC; font: bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; padding: 0px 15px 0px 15px;}
a.logo:hover           {color: #0033CC; font: bold 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; padding: 0px 15px 0px 15px;}
